@charset "utf-8";

.onlynum{text-align:right;}  /* 숫자 오른쪽 정렬 */

#loading {
     width: 100%;  
     height: 100%;  
     top: 0px;
     left: 0px;
     position: fixed;  
     display: block;  
     opacity: 0.7;  
     background-color: black;  
     z-index: 99;  
     text-align: center; 
 } 
  
#loading-image {  
     position: absolute;  
     background-color: white;  
     top: 50%;  
     left: 40%;
     text-align:left;
     padding:10px;
     z-index: 100; 
     
 }
 #loading-image  span{  
    padding-left:10px;
    font-size:18px;
    color:black;
    font-weight:bold;
    vertical-align: middle;
 }



 .stamp {
    display: inline-block;
    border: 0.3em double #1f8dd3;
    padding: 3px;
	margin:3px;
    font-size: 11px;
    color: #1f8dd3;
	font-weight: bold;
}


.stamp2 {
    display: inline-block;
    border: 0.3em double red;
    padding: 3px;
	margin:3px;
    font-size: 11px;
    color: red;
	font-weight: bold;
}

.mem_active:before { content:" ▶ "; } 


.visit td{
   font-size:  15px;
}


.contract td{
   font-size:  15px;
}





